Subject: Re: [Pidloc] Comments on REQUIREMENT DRAFT draft-xyz-pidloc-reqs-00

From: <[email-masked]>
Date: Thu, 1 Aug 2019 15:23:02 +0000

Dear all
The idea of pidloc in terms of different Identifier-Locator Split approaches and the privacy issues to be considered for operational deployment was presented last week in Montreal in SAAG (Security Area Advisory Group) as suggested by Sec ADs – slides are available at https://datatracker.ietf.org/meeting/105/materials/slides-105-saag-privacy-issues-in-identifier-locator-seperation-protocols-00.

Please find the provisional minutes here https://etherpad.ietf.org/p/notes-ietf-105-saag
My major take-away may be: Since a powerful mapping system is both the bottleneck for large deployment and a critical issue for privacy preservation that may be one of the gaps to identify. Surely more issues will have to be discussed … maybe whether we can inherit some insights from HIP protocol (not mentioned here as ‘above Layer 3’) and extending vehicular IdLoc use case to UAVs (unmanned aerial vehicles).

Please provide your comments here.
Next steps planned are to update two of our drafts to reflect recent suggestions.
Thanks to all!

Kind regards
Dirk

From: Behcet Sarikaya <[email-masked]>
Sent: Donnerstag, 27. Juni 2019 16:41
To: Shunsuke Homma <[email-masked]>
Cc: [email-masked]; Luigi Iannone <[email-masked]>; von Hugo, Dirk <[email-masked]>
Subject: Re: Comments on REQUIREMENT DRAFT draft-xyz-pidloc-reqs-00

Folks,

Thanks for all the comments.
Now that we received some feedback from SEC ADs, we need to consider those and take future steps based on that. One feedback was if I am not wrong there were too many use cases.
Dirk is going to talk to the ADs during IETF 105 week next month and hopefully get a more clear picture of what they want.
Let's see what they say. I think that any further action on the existing work should be delayed until that time.

Right now I can say that we drop the side meeting plan and replace it with SAAG presentation on Thursday July 25.
Those who are attending IETF 105 please make sure to be there at the SAAG meeting.
SAAG meeting attracts a large audience, usually SEC area WG chairs shortly present their sessions, and some additional presentations like proposed BOFs.

Regards,
Behcet